Folgen

Benötige ich Adobe Flash Player?

Unser Player unterstützt bereits HTML5 und Plugins sind daher nicht mehr notwendig, um mit Zattoo streamen zu können. Du benötigst also auch keinen Flash Player mehr. 

 

Eine Ausnahme ist Windows 7 und älter mit Internet Explorer. IE benötigt weiterhin FlashPlayer und Silverlight, da dort HTML5 nicht unterstützt wird.

Auch ältere Firefox-Versionen (<47) benötigen weiterhin Flash und Silverlight.

 

War dieser Beitrag hilfreich?
5 von 18 fanden dies hilfreich
Haben Sie Fragen? Anfrage einreichen

Kommentare

Zu diesem Beitrag können keine Kommentare hinterlassen werden.